.about-us-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.about-us-section.about-us-page-1::before {
    background-color: var(--bg-color);
    clip-path: polygon(
        calc(100% - var(--image-width) + (var(--image-height) / 2)) 0%,
        100% 0%,
        100% 100%,
        0% 100%,
        0% calc(100vw - var(--image-width) + (var(--image-height) / 2))
    );
}

.about-us-section.about-us-page-1 .about-us-section__content {
    padding-bottom: 0;
    padding-bottom: 60px;
}

.about-us-section.about-us-page-1 .about-us-section__text {
    margin-bottom: 200px;
}

.about-us-section.about-us-page-1 .about-us-section__image {
    display: block;
    width: 100%;
    max-width: 1000px;
    margin-inline: auto;
    margin-bottom: 0;
}

.about-us-section.about-us-page-2::before {
    background-color: var(--bg-color);
}

@media (max-width: 767px) {
    .about-us-section.about-us-page-1 .about-us-section__content {
        padding-top: 96px;
    }

    .about-us-section.about-us-page-1 .about-us-section__text {
        margin-bottom: 100px;
    }

    .about-us-section.about-us-page-1 .about-us-section__image {
        width: 100%;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .about-us-section.about-us-page-2 .about-us-section__content {
        padding-bottom: 100px;
    }
}
